import request from '@/utils/request'
import {UserInfo,unifiedLoginSDK} from "oauth2-login-sdk";
// 登录方法

// 获取用户详细信息
export function getInfo(): Promise<UserInfo> {
  return request({
    url: '/idp/getUserInfo',
    method: 'get'
  })
}

// 退出方法
export function logout() {
  return unifiedLoginSDK.logout()
}
